versions.bio-formats-build=6.0.0-SNAPSHOT
versions.ome-common=6.3.1-SNAPSHOT
versions.ome-model=6.6.1-SNAPSHOT
versions.specification=6.6.1-SNAPSHOT
versions.ome-xml=6.6.1-SNAPSHOT
versions.ome-poi=5.4.1-SNAPSHOT
versions.ome-mdbtools=5.4.1-SNAPSHOT
versions.ome-jai=0.2.1-SNAPSHOT
versions.ome-codecs=1.2.1-SNAPSHOT
versions.ome-stubs=6.1.1-SNAPSHOT
versions.mipav-stubs=6.1.1-SNAPSHOT
versions.metakit=5.4.1-SNAPSHOT
versions.pom-bio-formats=9.0.0-SNAPSHOT
versions.turbojpeg=9.0.0-SNAPSHOT
versions.formats-api=9.0.0-SNAPSHOT
versions.formats-bsd=9.0.0-SNAPSHOT
versions.formats-gpl=9.0.0-SNAPSHOT
versions.bioformats_package=9.0.0-SNAPSHOT
versions.bio-formats_plugins=9.0.0-SNAPSHOT
versions.bio-formats-tools=9.0.0-SNAPSHOT
versions.test-suite=9.0.0-SNAPSHOT
versions.bio-formats-examples=8.5.0
versions.bio-formats-documentation=8.5.0
versions.OMEZarrReader=0.6.1-SNAPSHOT
